<!-- <template>
  <div>斥候工业网关-ip配置-无线网关</div>
</template> -->
<template>
  <div>
    <ChiGate></ChiGate>
  </div>
</template>

<script>
import ChiGate from '@/components/ChiGate.vue';
export default {
  name: 'InternetCompetitionChWirelessGatewayIP',
  components: {
    ChiGate
  },
  data() {
    return {

    };
  },

  mounted() {

  },

  methods: {

  },
};
</script>

<style lang="less" scoped></style>
